Module
Contents
Index 🔎︎

## NUMSETMANA_ADD

El resultat indica el número de la setmana del calendari per a una data.

The WEEKNUM_EXCEL2003 function is designed to calculate week numbers exactly as Microsoft Excel 2003 did. Use the WEEKNUM function for ODF OpenFormula and Excel 2010 compatibility, or ISOWEEKNUM function when you just need ISO 8601 week numbers. In releases prior to LibreOffice 5.1 WEEKNUM_EXCEL2003 was named WEEKNUM_ADD.

### Syntax

WEEKNUM_EXCEL2003(Date; ReturnType)

Data és la data dins de la setmana del calendari.

TipusRetorn és 1 per a una setmana que comence diumenge i 2 per a una setmana que comence dilluns.

### Example

A quina setmana hi ha el dia 24.12.2001?

=WEEKNUM_EXCEL2003(DATE(2001;12;24);1) returns 52.